
    body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
    }

    header {
        background-color: #000000;
        color: #fff;
        padding: 15px;
        text-align: center;
        position: relative;
    }

    #logo {
        width: 100px; /* Adjust size as needed */
        height: auto; /* Ensures aspect ratio is maintained */
    }

    .container {
        text-align: center;
        padding: 5px;
    }

    nav {
        display: none; /* Initially hidden */
        position: absolute;
        top: 60px; /* Adjust as needed */
        left: 20px; /* Adjust as needed */
        background-color: #333;
        padding: 10px;
        border-radius: 5px;
        z-index: 1000;
    }

    nav a {
        color: #fff;
        text-decoration: none;
        margin-bottom: 5px;
        display: block;
    }

    .menu-icon {
        position: absolute;
        top: 20px; /* Adjust as needed */
        left: 20px; /* Adjust as needed */
        cursor: pointer;
    }

    @media only screen and (min-width: 769px) {
        nav {
            top: 20px; /* Adjust as needed */
            left: 20px; /* Adjust as needed */
        }
    }


    .container {
        width: 90%;
        margin: 0 auto;
        text-align: center;
    }

    .textcontainer {
        width: 90%;
        margin: 0 auto;
        text-align: left;
    }

    form {
        margin-top: 20px;
    }

    label {
        display: block;
        margin-bottom: 10px;
    }

    input[type="text"] {
        width: 50%;
        padding: 10px;
        margin-bottom: 10px;
    }
    
    input[type="password"] {
        width: 50%;
        padding: 10px;
        margin-bottom: 10px;
    }

    input[type="submit"] {
        padding: 10px 10px;
        background-color: #333;
        color: #fff;
        border: none;
        cursor: pointer;
    }
